Podpora » Pomoc a podpora » Problém s aktualizáciou nastavení widgetu

  • Vyriešené eMDi

    (@emdi)


    ahojte, na viacerých wordpressoch mám problém so zmenou nastavení widgetov, pri každom mi hlási „Neplatná hodnota“. Všetky WP sú verzie 4.8 , no sú na rozdielnych hostingoch, co mi ukazuje na chybu WP. nestretli ste sa s tym?

Zobrazuje sa 1 odpoveď (z celkového počtu 1)
  • Moderátor martin.krcho

    (@martinkrcho)

    @emdi, predpokladám, že toto už nebude aktuálne, keďže sme na WP 6.0. Pamätáš si, či sa ti vtedy podarilo problém vyriešiť?

Zobrazuje sa 1 odpoveď (z celkového počtu 1)
  • Ak chcete odpovedať na túto tému, musíte byť prihlásený.